解决:composer 报 zlib_decode() data error

admin2017-04-191243

方法一:

使用composer 安装lumen 项目,

执行composer create-project laravel/lumen --prefer-dist,

命令报 [ErrorException]    zlib_decode(): data error 错。 

解决办法:执行 composer self-update 即可


如果没有解决再执行
方法二:

先运行

composer diagnose

若全部返回OK

再执行

composer install -vvv

一般就行


网友评论